@charset "shift-JIS";
/* clearfix
--------------------------------------*/

div.navi_b ul {
/zoom : 1;
}
div.navi_b ul:after {
	content : '';
	display : block;
	clear : both;
}
/*-----------------------------------------
last update:  2011-12
-----------------------------------------*/
h1 {
	text-indent: 0px;
}
h2, h3,h4,h5 {
	margin:0 auto;
	text-indent: 0;
}

/* topTitleArea
--------------------------------------*/
#topTitleArea {
	position:relative;
	margin:15px 0 10px;
	padding:0 15px;
	font-size:76%;
}
#topTitleArea h1 {
	margin:0;
	line-height:1.0;
	font-size:100%;
}
#topTitleArea ul {
	position:absolute;
	top:2px;
	right:15px;
}
#topTitleArea ul li {
	font-size:100%;
}
#topTitleArea ul li a {
	padding-left:15px;
	background:url(/campaign/image/common/arw_pink.gif) no-repeat left center;
}
p#info {
	background:#FFDEDE;
	color:#FF0000;
	margin-bottom:10px;
	padding:10px 0;
	text-align:center;
	font-size: 120%;
	font-weight:bold
}
#info_box {
	clear: both;
}
/* div#contentMain
-----------------------*/
div#contentMain {
	width: 704px;
	margin: 0 auto;
	background-color:#fcefdf;
}
div#contentMain .ttlMain {
	margin: 0;
	padding:0;
}
div#contentMain div#outline {
	width:704px;
	padding:0;
	margin:0;
}
div#outline div.outlineMain {
}
div#outline div.outlineInner {
	width:666px;
	margin:0 auto;
	padding:0 10px;
}
div#outline div.outlineInner p.ttl {
	padding:10px 0 15px;
}
div#outline ul.hedge {
	padding:0;
	margin:0;
	font-size:80%;
}
div#outline ul.hedge {
	padding:0;
	margin:0;
	font-size:80%;
}
div#outline .cp ul.hedge {
	padding:0 0 0 30px;
}
div#outline .cp_shop ul.hedge {
	padding:0;
}
div#outline .cp_shop ul.hedgeM{
	padding:0 0 10px 10px;
}
div#outline .cp_ikoiko ul.hedge {
	clear:both;
	padding:3px 0 10px 22px;
}
.mt10 {
	margin-top:10px;
}
.mt15 {
	margin-top:15px;
}
.mt20 {
	margin-top:20px;
}
.mt30 {
	margin-top:30px;
}
.mb10 {
	margin-bottom:10px;
}
.mb20 {
	margin-bottom:20px;
}

/*twitter 
----------------------------------*/
div.btnTwitter{
	text-align:right;
	margin-bottom:10px;
	*margin-right:-8px;
}
div#contentTwitter {
	width: 704px;
	margin: 0 auto;
}

/*-----------------------------------------
20120926 end
-----------------------------------------*/
div.main_txt {
	background:url(../image/775_5y1210/main_txt_bg.jpg) no-repeat 0 0;
}
div.main_txt p {
	padding:14px 40px 5px;
}
.cp {
	padding:0;
	margin:0;
}
p.left_link {
	clear:both;
	text-align:right;
	margin:0 auto 12px;
	padding: 0;
	width:660px;
}
p.left_link a {
	padding:0 0 0 17px;
	background:url(../image/775_5y1210/arrow_or.jpg) no-repeat left 2px;
}
div#further,
div.cp_shop,
div.cp_care,
div.cp_ikoiko {
	width:600px;
	overflow:hidden;
}
div#further {
	margin:10px auto 0;
	padding:0;
	background:url(../image/775_5y1210/further_bg.gif) no-repeat 0 0;
}
div#further p {
	padding:10px 20px 0;
}
.cnt{
margin: 10px 0 0;	
	}
div.cp_shop{
	margin:5px auto 15px;
	padding:0;
	background:url(../image/775_5y1210/cp_bg.gif) no-repeat 0 bottom;
}
div.cp_ikoiko {
	margin:10px auto 15px;
	padding:0;
	background:url(../image/775_5y1210/cp_bg.gif) no-repeat 0 bottom;
}
div.cp_care,
div.cp_7ns,
div.cp_other {
	margin:0 auto 15px;
}
div.cpshop01 dl {
	margin:0;
	padding:0 10px 10px;
	background:url(../image/775_5y1210/line_bluedot.gif) no-repeat center bottom;
	margin-bottom:10px;
}
div.cpshop01 dl dd {
	width:440px;
	_width:430px;
	background:#E7F7FB;
	margin-left:130px;
	_margin-left:127px;
	padding:10px 5px 5px;
}
div.cpshop01 dl dt {
	width:130px;
	float:left;
	text-align:center;
	background:#FFFFFF;
}
div.cpshop01 dl dt.cps01 {
	padding: 60px 0 0;
}
div.cpshop01 dl dt.cps02 {
	padding: 50px 0 0;
}
div.cpshop01 dl dt.cps03 {
	padding: 25px 0 0;
}
div.cpshop01 p.mt10 {
	padding:0 12px 0 0;
}
div.signup{
	width:555px;
	margin:5px auto 15px;
	padding: 10px 0 0;
	background:url(../image/775_5y1210/guide_bg.gif) no-repeat 0 0;
}
div.signup dl{
	padding:0 0 0 33px;
	*padding:10px 0 0 33px;
	position:relative;
	clear:both;
}
div.signup dd {
	margin:0;
	padding:5px 0 0;
}
div.signup dt {
	float:left;
	display:inline;
	width:230px;
	height:39px;
	margin:0;
	padding:5px 0 0 88px;
	background:url(../image/775_5y1210/img_card.gif) no-repeat 0 top;
}
.ikoiko{
	width: 580px;
	margin:0;
	padding:0 0 0 22px;
	position:relative;
	clear:both;
}
.ikoiko ul{
}
.ikoiko li{
	float:left;
	height:99px;
	margin:0;
	padding:0;
}
.ikoiko li p{
	position:absolute;
	top:68px;
	left:175px;
}
div.cp_care dl{
	margin:0;
	padding:10px 0;
}
div.cp_care dl dd{
	width:204px;
	margin-left:395px;
	* margin-left:295px;
}
div.cp_care dl dt{
	float:left;
	width:388px;
}
div.cp_7ns,
div.cp_other {
	position:relative;
	width:660px;
	background:url(../image/775_5y1210/other_cp_bg.gif) no-repeat 0 bottom;
	overflow:hidden;
}
div.cp_7ns ul{
	text-align: right;
	padding: 0 50px 10px 0;
	_padding: 0 50px 5px 0;
	margin: 0;
	height: 120px;
	clear:both;
}
div.cp_7ns ul li{
	margin: 0;
	padding: 0;
	height: 110px;
}
div.cp_7ns dl{
	margin: 0 0 5px;
	padding:0 0 0 40px;
}
div.cp_7ns dt{
	float:left;
	padding:0 10px 0 0;
}
div.cp_7ns dl dd{
	text-align:right;
	padding:40px 10px 0 0;
}
div.cp_other dl{
	margin:0;
	padding:0 0 3px 10px;
	float:left;
}
div.cp_other dl dd{
	padding:5px 0 0;
}
